﻿.header {
	background-color: #FFFFFF !important;
}

.client_logo {
	max-width: 160px;
}

.other-hotels {
	margin-top: 30px;
}

	.other-hotels h3 {
		text-align: center;
	}

	.other-hotels .main_white_bg {
		border-bottom: none;
		border-radius: 0 0 12px 12px;
	}

	.other-hotels img {
		width: 100%;
		border-radius: 12px 12px 0 0;
	}

	.other-hotels .price-desc {
		text-transform: uppercase;
		font-weight: 600;
		color: gray;
		font-size: 11px;
	}

		.other-hotels .price-desc .price {
			font-size: 16px;
		}

	.other-hotels .address {
		color: gray;
	}

		.other-hotels .address i {
			color: #333;
		}

@media (min-width:992px) {
	/*.col-md-45 {
		width: 37.5% !important;
	}*/
	.other-hotels .price-desc {
		float: right;
	}
}


.NavSpan.NavSpanCancel button{
	background-color: #fff !important;
}

.header {
    background: #fff url(/sites/cliffhousehotel/img/bg-header-mob.jpg) no-repeat center !important;
    background-size: cover !important;
    position: relative;
}

    .header:after {
        content: '';
        background: rgba(0,0,0,.25);
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        z-index: 1;
    }

    .header .container {
        z-index: 2;
    }

.booking_wrapper > .header {
	text-align: left; /* fix for confirmation pages */
}

.client_logo {
	text-align: center;
}

	.client_logo img {
		margin-bottom: 10px;
	}

	.client_logo span {
		padding: 4px 8px 4px 4px;
		border-radius: 12px;
		background-color: #241E1B;
		display: inline-block;
	}

@media (min-width:768px) {
    .header {
        height: 250px;
        background-image: url(/sites/cliffhousehotel/img/bg-header.jpg) !important;
    }
		.header:after {
			background: linear-gradient(90deg,rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 60%);
		}
}